    body{
        font-family: 'Outfit', sans-serif;
        font-weight: 400;
        padding-top: 75px; /* make space for menu */
    }
    h1,h2,h3,h4,h5,h6,h7{
        font-weight: 700;  
        color: #1c2742;
    }   
    a{
        color: #1b43a6;
    }
    a:hover{
        color: #2e364e;
        text-decoration: none;
    }   
    @media only screen and (max-width: 800px) {
        body{
            padding-top: 50px; /* make space for menu */
        }        
        
    }
    
    
    .btn-success{
        background: #3cb371;
        border-color: #3cb371;
    }
    .bg-success{
        background-color: #3cb371 !important;
    }
    .btn-light{
        background: #eeeeee;        
    }
    
    
    
    
    .navbar{
        background-color: #1c2642;
        color: #fff;
        border-bottom: 1px solid #2e364e;
    }
    .navbar .navbar-brand{
        font-size: 1.5em;
    }
    .navbar .navbar-brand img{
        height: 60px;
    }    
    .navbar .navbar-nav{
        border-left: 1px solid #2e364e;
    }
    .navbar .nav-item:hover{
        background: #2e364e;
        border-radius: 5px;
    }
    .navbar .navSelected{
        background: #2e364e;
        border-radius: 5px;
    }
    .navbar .nav-link{
        color: #fff;
        font-size: 1.1em;
    }
    .navbar #navFlag{
        max-width: 20px;
    }
    .navbar .fa-search{
        font-size: 20px;
        margin-left: 15px;
    }
    .navbar .badge{
        background: #3cb371;
        border-radius: 30px;
    }
    .navbar li.nav-item {
        border-right: 1px solid #2e364e;
        padding: 5px 10px;
    }
    .navbar .taglineGos{
        font-weight: 700;
        color: #edaa33;
    }
    .navbar .taglineSA{
        font-weight: 100;
        opacity: 0.9;
    }    
    .navbar ul.dropdown-menu{
        background: #1c2742;
    }
    .navbar #bookmakerDropdownWrap ul.dropdown-menu{
        width: 250px;       
    }
    .navbar ul.dropdown-menu li{
        border-top: solid 1px #2f374e;
    }
    .navbar ul.dropdown-menu li a:hover{
        background: #2f374e;
    }
    .navbar .dropdown-item{
        color: #fff;
    }
    .navbar .navbar-toggler{
        border: none;
        font-size: 1.6em;
        color: #dedfe3;
        background: #2f374e;
        border-radius: 6px;
    }
    .nav-pills .nav-link{
        background-color: transparent;
        border: solid 1px #ccc;
        border-radius: 30px;
    }    
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
        background-color: #1c43a6;
        border: solid 1px #1c43a6;
    }
    
     /* nav on desktop */
    @media all and (min-width: 992px) {
        .navbar .dropdown-menu-end{ right:0; left: auto;  }
        .navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
        .navbar .nav-item:hover .nav-link{ color: #fff;  }
        .navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
        .navbar .dropdown-menu.fade-up{ top:180%;  }
        .navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
    }	

    /* nav on mobile */
    @media only screen and (max-width: 990px) {

        .navbar .navbar-brand{
            font-size: 1.4em;
        }    
        .navbar .navbar-brand img{
            display: none;
        }
        .navbar li.nav-item {
            border-right: none;
            padding: 0;
        }
        .navbar .navbar-nav{
            border-left: none;
        }
        .navbar .nav-item:hover{
            background: transparent;
        }
        .navbar ul.dropdown-menu {
            width: auto;
            background: #30384e;
        }
        .navbar #navFlag{
            display: none;
        }

    }
    
    
    
    
    
    
    
    #footer{
        background: #1c2642;
        color: #fff;
    }
    #footer a, #footer h4{        
        color: #fff;
    }
    
    
    
    
    
    
    .bookmakerPanel{
        border: solid 4px #ddd;
        border-radius: 6px;    
        box-shadow: 0 4px 20px rgb(0 0 0 / 10%);
        background: #fff;
    } 
    
    .bookmakerPanel .badge{
        position: relative;
        top: -11px;
        left: -9px;
        background-color: #ddd;
        border-radius: 5px 0 5px 0;
        color: #4e4e4e;
        text-shadow: 1px 1px 1px rgb(255 255 255 / 80%);
        padding: 6px 12px;               
    }    
    
    .bookmakerPanel.TopRated{
        border: 4px solid #ffcb3f;
    }
    .bookmakerPanel.TopRated .badge{
        background-color: #ffcb3e;
        color: #4e4e4e;                
    }
    .bookmakerPanel h3 a{
        text-decoration: none;
        color: #1c2742;
    }
    
    .bookmakerPanel .btn.bookmakerClaim{
        width: 100%;
    }
    .bookmakerPanel .promoCode{
        border: dashed 1px #ccc;
        background: #eee;
        font-size: 10px;
        text-transform: uppercase;
    }
    
    .bookmakerPanel .bookmakerLogo{
        max-width: 150px;
        border-radius: 5px;
    }
    .bookmakerPanel .bookmakerPanelFoot{
        color: #858585;
        font-size: 14px;
    }
    
    @media only screen and (min-width: 800px) {
        
        .bookmakerPanel .badge{
            font-size: 14px;
            top: -11px;
            left: -9px;
        }
        .bookmakerPanel .promoCode{
            font-size: 12px;
        }
        .bookmakerPanel .bookmakerPanelFoot{
            font-size: 15px;
        }
        
    }



    #selectBookmakerModal .bookmakerIconRect{
        max-width: 110px;
        margin: 5px 0 5px 0;
    }



    .bookmakerOfferSmall{
        border-radius: 6px;
        color: #fff;
    }
    .bookmakerOfferSmall .bookmakerIcon{
        position: relative;
        top: -20px;
        left: 20px;
        border: solid 1px #fff;                    
    }




    .bookmakerOfferSmall .ctaArrow{
        background: rgba(255,255,255,0.2);    
    }

    .bookmakerOfferSmall .smallprint{
        background: rgba(0,0,0,0.2);
        color: #fff;
    }
    .bookmakerOfferSmall .fa-arrow-right{
        font-size: 18px;
        padding-left: 6px;                    
    }
    .bookmakerOfferSmall .fa-arrow-right:hover{
        padding-left: 9px;                    
    }                
    .bookmakerOfferSmall .ctaArrow a, .bookmakerOfferSmall h4 a{
        color: #fff;
        text-decoration: none;
    }    
    
    
    
    
    /*** RESULTS ***/
    .resultsTopPanel{
        background: #eeeeee;
        border-radius: 5px;
    }
    .resultsLatest{
        border: solid 2px rgb(60 179 113 / 46%);
        background: #e3f5eb;
    }
    .balls {
        display: flex;
        margin-bottom: 0;
        position: relative;
        padding-left: 0;
    }

    .ball{
        background: #fff;
        position: relative;
        width: 54px;
        height: 54px;
        line-height: 48px;
        border-radius: 50%;
        text-align: center;
        color: #000;
        border: 4px solid #b41302;
        margin-left: 5px;
        list-style: none;
        font-size: 22px;
        font-weight: 700;
        position: relative;
    }
    .ball.bonus-ball {
        background: #b41302;
        color: #fff;
        margin-left: 20px;
    }

    @media only screen and (max-width: 800px) {

        .ball {
            background: #fff;
            display: inline-block;
            position: relative;
            width: 35px;
            height: 35px;
            line-height: 32px;
            border-radius: 50%;
            text-align: center;
            color: #000;
            border: 2px solid #9e1220;
            list-style: none;
            font-size: 16px;
            font-weight: 500;
            margin: 0 1px;
            vertical-align: top;
        }    

    }


    
    
    .topIconsWrap{
        background: #1c2742;
        color: #fff;
    }
    .topIconsWrap .topIcon{
        text-align: center;    
        border: solid 1px #424c68;
        border-radius: 6px;
        background: #2f374e;
    }
    .topIconsWrap .topIcon img{
        border-radius: 6px 6px 0 0;    
    }
    .topIconsWrap .topIcon a{
        font-size: 0.7em;
        color: rgba(255,255,255,0.7);
        text-decoration: none;
        text-transform: uppercase;
    }  
    @media only screen and (min-width: 800px) {
        .topIconsWrap{
            display: none;
        }
    }
    
    
    
    .authorBio{
        background: #eee;
        border-radius: 5px;
    }
    .authorBio img{
        border-radius: 50px;
    }
    @media only screen and (max-width: 800px) {
        .authorBio{
  
        }        
        
    }
    
    
    
    .fa-star, .fa-star-half-stroke{
        color: #ffcb3f;
    }
    .fa-star-half-alt {
        color: #ffcb3e;
    }
    .fa-check{
        color: #3cb371;
    }
    .fa-fire{
        color: #e2430c;
    }
    .fa-snowflake{
        color: #17aadc;
    }
    
    .smallprint{
        font-size: 10px;
        opacity: 0.6;
    }






    .carousel-cell{
        width: 230px;
        border: solid 4px #fff;
        border-radius: 12px;
        background: #eee;
        padding-bottom: 15px;
    }
    .notCarousel .carousel-cell{
        width: 100%;
    }
    .carousel-cell .lottoIcon{
        max-width: 100px;
    }
    .carousel-cell .btn-success, .carousel-cell .btn-secondary{
        width: 90%;
    }
    .carousel-cell h5 a {
        color: #1c2642;
        text-decoration: none;
    }
    @media only screen and (max-width: 800px) {
        .carousel-cell{
            width: 150px;
        }
        .carousel-cell p{
            font-size: 0.7em;
        }
        .carousel-cell h5{
            font-size: 1.1em;
        }        
    }
    
    

    /* position dots up a bit */
    .flickity-page-dots {
        bottom: -15px;
    }

    /* dots are lines */
    .flickity-page-dots .dot {
        height: 4px;
        width: 30px;
        margin: 0 5px 0 0;
        border-radius: 0;
    }

    .flickity-button {
        display: none;
    } 


.listingBox{
    background: #fff;
}
.listingBox a{
    text-decoration: none;
    color: #1c2642;
}
.predictionAccuracy{
    font-weight: normal;
    color: #e3430b;
}

@media only screen and (max-width: 600px) {

    .predictionAccuracy{
        font-size: 12px;
    }

}
@media only screen and (max-width: 600px) {

    .predictionAccuracy{
        font-size: 12px;
    }

}  
@media only screen and (max-width: 360px) {

    .predictionAccuracy{
        display: none;
    }

} 




.list-checks li {
    list-style-type: none;
    padding-left: 1.5em;
    position: relative;
}

.list-checks li::before {
    content: "\f00c";                            
    font-family: "Font Awesome 5 Free";                            
    font-weight: 900;                            
    position: absolute;
    left: 0;
    color: #3d7250;
}

.list-crosses li {
    list-style-type: none;
    padding-left: 1.5em;
    position: relative;
}

.list-crosses li::before {
    content: "\f00d";                            
    font-family: "Font Awesome 5 Free";                            
    font-weight: 900;                            
    position: absolute;
    left: 0;
    color: #cb5454;
}




@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

.spinning {
    animation: spin 1s linear infinite;
}